<?php
	$sections_query	= mysql_query("SELECT `id`,`title` FROM `section` WHERE (`language_id`='".$Language_ID."' OR `language_id`='all') AND ('".$permission['id']."' IN (`groups_ids`) OR `groups_ids`='all') ORDER BY `level` ASC");
	if(mysql_num_rows($sections_query) > 0){
		while($rows	= mysql_fetch_array($sections_query)){
			$sections[]	= $rows;
		}
	}echo mysql_error();
?>